<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_weight="0.97">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ExpandableListView
            android:id="@+id/expandableListView"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="2"
            android:dividerHeight="0.5dp">

        </ExpandableListView>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtVersion"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:gravity="bottom|right"
                android:text="V0.0.1" />

            <ImageView
                android:id="@+id/refreshId"
                android:layout_width="40dp"
                android:layout_height="35dp"
                android:layout_gravity="bottom|right"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"

                android:layout_weight="0.5"

                android:paddingTop="5dp"
                android:src="@drawable/ic_refresh" />
        </LinearLayout>


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>